Sprint-10 - Task #2024

Testing Portal on Tab
10/28/2019 09:59 AM - Yazan Awad

Status: Closed Start date: 10/28/2019
Priority: Normal Due date:

Assignee: Yazan Awad % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Yazan Awad Actual Result:

Severity: Normal Environment: Production
Category: System Transaction Number:
Sub-Category: Browser:

Step_Description: URL:

Pre_Conditions: Test Case ID:

Expected Result:

Description
Please find the below feedback that appeared when testing on IPad immolator:

1- Remove “Kuwait Aljadeedah” icon (Both normal and rotated screen)

2- Fix the menu navigation as we did in the mobile design (Both normal and rotated screen)

3- Fix the alignment for the slide text to be fully displayed, take as an example “00000000 0000 O000” (Both normal and rotated
screen)

4- Align the summary for the announcement in the home page (Only when using the tablet without rotating)

5- “Our Services” menu needs to be adjusted to be aligned (Both normal and rotated screen)

6- Change the design for the service catalog cards as we did in the mobile design (Both normal and rotated screen)

7- Remove the Media Center navigator from the details page (Both normal and rotated screen)

8- Fix the actions “000” and “00000" in the announcements that have attachments (Both normal and rotated screen)

9- When you click on a video, it does not start playing, instead the video Is downloaded (Both normal and rotated screen)

10- The Contact us page is crowded, we need to put the boxes above each other as we did in the mobile design (Both normal and
rotated screen)

Remove the actions:

1- Administration
2- Polls
3- Contents

Tablet Feedback in English:

1- Download and Preview action in the announcements
2- Preview and Download in the Service catalog forms
3- Preview and Download actions for the publications
4- "Submit Service" Action in the eServices

History

#1 - 10/29/2019 12:46 PM - Yazan Awad
- File 1.PNG added
- File 2.PNG added

#2 - 06/18/2020 10:44 AM - Yazan Awad
- Project changed from MOSA Backlog to Sprint-10

#3 - 06/18/2020 10:53 AM - Yazan Awad
- Description updated
- % Done changed from 0 to 90

Please find the below feedback that appeared when testing on IPad simulator:

1- Remove “Kuwait Aljadeedah” icon (Both normal and rotated screen) --> Handled with the new design

2- Fix the menu navigation as we did in the mobile design (Both normal and rotated screen) --> Handled with the new design

3- Fix the alignment for the slide text to be fully displayed, take as an example “00000000 0000 O000” (Both normal and rotated screen) --> Handled
with the new design

4- Align the summary for the announcement in the home page (Only when using the tablet without rotating) --> Handled with the new design

5- “Our Services” menu needs to be adjusted to be aligned (Both normal and rotated screen) --> Fixed

6- Change the design for the service catalog cards as we did in the mobile design (Both normal and rotated screen) --> Fixed

7- Remove the Media Center navigator from the details page (Both normal and rotated screen) --> Handled without removing the navigation

8- Fix the actions “000” and “00000" in the announcements that have attachments (Both normal and rotated screen) --> Ignored by Sa'ed

9- When you click on a video, it does not start playing, instead the video Is downloaded (Both normal and rotated screen) --> Handled with the new
design

10- The Contact us page is crowded, we need to put the boxes above each other as we did in the mobile design (Both normal and rotated screen) -->
Handled with the new design

#4 - 06/18/2020 01:05 PM - Yazan Awad

- Assignee changed from Yazan Awad to Zaid Shakboua

#5 - 06/21/2020 10:31 AM - Yazan Awad
- Description updated
- % Done changed from 90 to 70

#6 - 06/22/2020 10:37 AM - Yazan Awad
- % Done changed from 70 to 90
- Environment Production added

- Environment deleted (QA)

Tablet Feedback in English:

1- Download and Preview action in the announcements --> Fixed
2- Preview and Download in the Service catalog forms --> Fixed
3- Preview and Download actions for the publications --> Fixed
4- "Submit Service" Action in the eServices --> Fixed

Actions to be removed:
1- "Contents" --> Removed

2- Administration --> Not handled yet
3- Polls --> Removed

06/07/2025 2/3



#7 - 06/25/2020 10:52 AM - Yazan Awad

- Status changed from Open to Closed

- Assignee changed from Zaid Shakboua to Yazan Awad
- % Done changed from 90 to 100

- Co-Workers Yazan Awad added

The actions have been removed, thank you.

Files

1.PNG 31.6 KB 10/29/2019 Yazan Awad

2.PNG 61.7 KB 10/29/2019 Yazan Awad
06/07/2025 3/3


http://www.tcpdf.org

